#stacks_in_191_page9 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_191_page9 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_191_page9 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_191_page9 .fluid-image.align-left img {
  float: left; }

#stacks_in_191_page9 .fluid-image.align-right img {
  float: right; }
#stacks_in_272_page9{text-align:justify}
 #stacks_in_84_page9{ overflow:hidden;height:30px; } 
#stacks_in_17_page9 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_17_page9 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_17_page9 #jwresp_col2_stacks_in_17_page9{ float:right; width:51%}@media screen and (max-width:600px){#stacks_in_17_page9 #jwresp_col1_stacks_in_17_page9,#stacks_in_17_page9 #jwresp_col2_stacks_in_17_page9{width:100%;float:none;display:block}#stacks_in_17_page9 #jwresp_col1_stacks_in_17_page9{margin-bottom:15px}}
#stacks_in_71_page9{text-align:justify}
#stacks_in_266_page9{text-align:justify}

#stacks_in_11_page9 {
	letter-spacing: 5px;
	word-spacing: 10px;
	font-size: 150%;
}
#stacks_in_53_page9 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_53_page9 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_53_page9 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_53_page9 .fluid-image.align-left img {
  float: left; }

#stacks_in_53_page9 .fluid-image.align-right img {
  float: right; }
